
.section-product-list {
  background-color: #191919;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__title{
    color: #FFFFFF;
    font-family: Monospaced,sans-serif;
    font-size: 40px;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  &__wrapper {
    max-width: 1240px;
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 25px;
    margin-bottom: 20px;
  }
}


